#root{
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  //text-transform: uppercase;
}

a{
  text-decoration: none;
}

h1{
  text-align: center;
  color: darkblue;
}


.router-link{
  font-size: x-large;
  font-weight: bold;
  display: flex;
  flex-direction: row;
  place-content: flex-end;
  color: crimson;
  background-color: darkgray;
  min-height: 50px;
  align-items: center;

  li{
    margin: 0 50px;
  }

}

.baseClass{
  width: auto;
  max-width: 1200px;
  display: flex;
  flex-direction: column;
  flex: auto;
}